<?php
define("_INSTALL_L0","Bienvenue dans l'assistant d'installation de XOOPS 1.0 RC3");
define("_INSTALL_L70","SVP changez les permissions d'écriture du fichier mainfile.php afin de le rendre accessible à l'écriture (exemple: chmod 666 mainfile.php sur serveurs UNIX/LINUX ). Rechargez cette page aprés avoir changé les permissions.");
define("_INSTALL_L71","Cliquez sur le bouton ci-dessous pour commencer l'installation.");
define("_INSTALL_L1","Ouvrez mainfile.php avec votre éditeur de texte et trouvez le code suivant dans la ligne 31:");
define("_INSTALL_L2","Maintenant changez cette ligne en:");
define("_INSTALL_L3","Maintenant, ligne 35, changez %s en %s");
define("_INSTALL_L4","OK, j'ai fait les modifications demandées, je recommence!");
define("_INSTALL_L5","ATTENTION!");
define("_INSTALL_L6","Il y a une différence entre la configuration de votre XOOPS_ROOT_PATH en ligne 31 de mainfile.php et le chemin de racine que nous avons détecté.");
define("_INSTALL_L7","Votre configuration: ");
define("_INSTALL_L8","Nous avons détecté: ");
define("_INSTALL_L9","( Sur les plateformes MS, vous pouvez recevoir un message d'erreur même si votre configuration est correcte. i c'est le cas, appuyez sur le bouton ci-dessous pour continuer)");
define("_INSTALL_L10","Si tout est vraiment OK cliquez sur le bouton ci-dessous.");
define("_INSTALL_L11","Le chemin de la racine de votre repertoire XOOPS: ");
define("_INSTALL_L12","URL de votre répertoire racine XOOPS: ");
define("_INSTALL_L13","Si cette configuration est correcte, cliquez sur le bouton ci-dessous pour continuer.<br />(Cela ne créera pas encore les tables)");
define("_INSTALL_L14","Suivant");
define("_INSTALL_L15","SVP ouvrez mainfile.php et entrez les infos dans la base de données");
define("_INSTALL_L16","%s ets le nom du serveur de la base.");
define("_INSTALL_L17","%s est le nom d'utilisateur de la base de données.");
define("_INSTALL_L18","%s est le mot de passe pour accéder à la base de données.");
define("_INSTALL_L19","%s ets le nom de la base de données dans laquelle les tables XOOPS seront crées.");
define("_INSTALL_L20","%s ets le préfixe qui sera donné aux tables à la création de ces derniéres.");
define("_INSTALL_L21","La base de données suivante n'a pas été trouvée sur votre serveur:");
define("_INSTALL_L22","Dois-je la créer?");
define("_INSTALL_L23","Oui");
define("_INSTALL_L24","Non");
define("_INSTALL_L25","Nous avons détecté les informations suivantes pour votre base de données dans votre configuration de mainfile.php. SVP modifiez les maintenant si elles ne sont pas correctes.");
define("_INSTALL_L26","Configuration Base de Données");
define("_INSTALL_L51","Base de Données");
define("_INSTALL_L66","Choisir la base à utiliser");
define("_INSTALL_L27","Nom d'utilisateur de la base de données");
define("_INSTALL_L67","Nom du serveur de la base de données. Si vous n'êtes pas sûr, 'localhost' fonctionne dans la plupart des cas.");
define("_INSTALL_L28","Nom Utilisateur de la Base de Données");
define("_INSTALL_L65","Votre compte utilisateur de base sur le serveur");
define("_INSTALL_L29","Nom de la Base de Données");
define("_INSTALL_L64","Le nom de la Base de Données sur le serveur. L'assistant va tenter de créer la base si elle n'existe pas");
define("_INSTALL_L52","Mot de Passe Base de Données");
define("_INSTALL_L68","Votre mot de passe pour l'accés à la base de données");
define("_INSTALL_L30","Préfixe des tables");
define("_INSTALL_L63","Ce préfixe sera ajouté à tous les noms de tables pour éviter les conflits de noms dans la base de données. Si vous n'êtes pas sûr, utilisez par défaut: 'xoops'.");
define("_INSTALL_L54","Utiliser les connexions persistentes?");
define("_INSTALL_L69","Oui par défaut. Choisir 'Oui' si vous n'êtes pas sûr.");
define("_INSTALL_L55","Chemin physique vers XOOPS");
define("_INSTALL_L59","Chemin physique vers le répertoire principal de votre XOOPS sans slash à la fin");
define("_INSTALL_L56","Chemin virtuel vers XOOPS (URL)");
define("_INSTALL_L58","Chemin virtuel vers le répertoire principal de votre XOOPS sans slash à la fin");

define("_INSTALL_L31","Impossible de créer la base de données. Contacter l'administrateur du serveur.");
define("_INSTALL_L32","Installation Terminée");
define("_INSTALL_L33","Cliquez <a href='index.php'>ici</a> pour accéder à la page d'accueil de votre site.");
define("_INSTALL_L35","Si vous avez des erreurs, merci de contacter l'équipe de développement sur <a href='http://www.xoops.org/'>XOOPS.org</a>");
define("_INSTALL_L36","SVP choisissez votre pseudo administrateur et votre mot de passe et cliquez sur le bouton ci-dessous pour commencer la création des tables.");
define("_INSTALL_L37","Pseudo Administrateur");
define("_INSTALL_L38","Email de l'Administrateur");
define("_INSTALL_L39","Mot de Passe Administrateur");
define("_INSTALL_L40","Créer les Tables");
define("_INSTALL_L41","SVP Revenez en arriére et fournissez toutes les infos requises.");
define("_INSTALL_L42","Retour");
define("_INSTALL_L57","SVP Entrez %s");

// %s is database name
define("_INSTALL_L43","Base de Données %s créée!");

// %s is table name
define("_INSTALL_L44","Impossible de faire %s"); 
define("_INSTALL_L45","Table %s créée");

define("_INSTALL_L46","Afin que les modules fournis dans le package fonctionnent bien, les fichiers suivants doivent être accessibles en écriture sur le serveur. Merci de changer les permissions pour ces fichiers:");
define("_INSTALL_L47","Envoyer");

define("_INSTALL_L53","Merci de confirmer les infos suivantes:");

define("_INSTALL_L60","Impossible d'ouvrir mainfile.php. Merci de vérifier les droits d'écriture et de recommencer.");
define("_INSTALL_L61","Impossible d'écrire dans mainfile.php. Contactez l'administrateur du serveur.");
define("_INSTALL_L62","La configuration a été sauvegardée. Cliquez sur le bouton ci dessous pour continuer.");
define("_INSTALL_L72","Donnez les droits d' écriture aux fichiers suivants: chmod 666 aux fichiers et 777 aux dossiers les contenant)");
?>